<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Orange World re" mcc="647" mnc="00" apn="orangerun" user="orange" server="" password="orange" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" authtype="1"/>
  <apn carrier="Orange Entreprise" mcc="647" mnc="00" apn="orangerun.entreprise" user="orange" server="" password="orange" proxy="192.168.010.100" port="8080" mmsproxy="" mmsport="" mmsc="" type="default" authtype="1"/>
  <apn carrier="Orange MMS re" mcc="647" mnc="00" apn="orangerun.acte" user="orange" server="" password="orange" proxy="" port="" mmsproxy="192.168.10.200" mmsport="8080" mmsc="http://mms.orange.re" type="mms" authtype="1"/>
  <apn carrier="Orange UT" mcc="647" mnc="00" apn="orangeut" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" protocol="IP"/>
</apns>
